Ho già parlato del progetto libimobiledevice per sincronizzare l’iPod Touch su Ubuntu.. Il supporto è incluso nativamente in Lucid, mentre avevo descritto la procedura per installare il supporto su Karmic..

Bene, ho però notato che mentre nella versione a 32 bit la versione 0.9.7 inclusa nei repository funziona, nella mia a 64 bit no, serve l’ultima versione (la 1.0.0). Non so dire se fosse un problema isolato relativo al mio caso, ma nel caso potesse interessare qualcuno, ho semplicemente scaricato e compilato i sorgenti prelevati dal sito e ora tutto funziona alla perfezione.. Dopo aver installato il necessario per compilare (praticamente i pacchetti build-essential e linux-headers relativi al vostro kernel, più le dipendenze di questi), basta semplicemente dare i comani:

./configure
make
sudo make install

Alla prossima.. 😉

Share
Molto scarsoScarsoSufficienteBuonoOttimo (Nessun voto)
Loading...

Licenza

Creative Commons License
RedBlue's Blog di RedBlue è rilasciato sotto licenza Creative Commons 2.5 Italia.

Badges

Cionfs'Forum CMS Check PageRank

Other

Se hai trovato utile questo blog, supportalo con una piccola donazione per l'hosting..


Locations of visitors to this page